.u-block-23db-5 {
  position: absolute;
  top: auto;
  bottom: 11px;
}

.u-block-23db-3 {
  position: absolute;
  left: 0;
  padding: 18px;
}

.u-block-23db-4 {
  position: absolute;
  right: 0;
  padding: 18px;
}

@media (max-width: 575px) {
  .u-block-23db-3 {
    width: 45px;
    height: 45px;
    padding: 13px;
  }

  .u-block-23db-4 {
    width: 45px;
    height: 45px;
    padding: 13px;
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 120px auto 0 20px;
}

.u-section-1-1 .u-image-1 {
  width: 349px;
  height: 400px;
  margin: -132px 64px 0 auto;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: -255px auto 0 20px;
  padding: 0;
}

.u-section-1-1 .u-btn-2 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0 20px;
  padding: 0;
}

.u-section-1-1 .u-text-2 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-size: 1.25rem;
  margin: -20px auto 0;
}

.u-section-1-1 .u-btn-3 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 0 0 20px;
  padding: 0;
}

.u-section-1-1 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-size: 0.75rem;
  background-image: none;
  margin: -56px auto 0;
}

.u-section-1-1 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  font-weight: 700;
  text-transform: none;
  margin: 23px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: -46px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 11px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-1 .u-image-1 {
    width: 315px;
    height: 360px;
    margin-top: -95px;
    margin-right: -46px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -240px;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 1.875rem;
    margin-top: 10px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 39px;
  }

  .u-section-1-1 .u-btn-3 {
    font-size: 1.875rem;
    margin-top: -53px;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 18px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-image-1 {
    width: 283px;
    height: 324px;
    margin-top: -79px;
    margin-right: -47px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: -231px;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 98px;
  }

  .u-section-1-1 .u-btn-3 {
    font-size: 1.5rem;
    margin-top: -99px;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 70px;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 10px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 100px;
  }

  .u-section-1-1 .u-image-1 {
    width: 204px;
    height: 233px;
    margin-top: 101px;
    margin-right: -50px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: -320px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 14px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 150px;
    margin-left: 20px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: -154px;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 122px;
    margin-left: 61px;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 19px;
    margin-bottom: 27px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 120px auto 0 20px;
}

.u-section-1-2 .u-image-1 {
  width: 349px;
  height: 400px;
  margin: -66px 64px 0 auto;
}

.u-section-1-2 .u-text-2 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: -302px auto 0 20px;
}

.u-section-1-2 .u-text-3 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -30px auto 0 140px;
}

.u-section-1-2 .u-text-4 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-2 .u-text-5 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -32px auto 0 140px;
}

.u-section-1-2 .u-text-6 {
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-2 .u-text-7 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -33px auto 0 140px;
}

.u-section-1-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 62px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -301px;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-top: -28px;
  }

  .u-section-1-2 .u-text-4 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-2 .u-text-5 {
    width: auto;
    margin-top: -29px;
  }

  .u-section-1-2 .u-text-7 {
    width: auto;
    margin-top: -31px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-2 .u-image-1 {
    width: 315px;
    height: 360px;
    margin-top: -42px;
    margin-right: -46px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -280px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -25px;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1-2 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -25px;
  }

  .u-section-1-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-1-2 .u-text-7 {
    font-size: 1.25rem;
    margin-top: -25px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 80px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-2 .u-image-1 {
    width: 283px;
    height: 324px;
    margin-top: -40px;
    margin-right: -47px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -266px;
    margin-left: 21px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -21px;
    margin-left: 100px;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: -21px;
    margin-left: 100px;
  }

  .u-section-1-2 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1-2 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -22px;
    margin-left: 100px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 133px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 100px;
  }

  .u-section-1-2 .u-image-1 {
    width: 204px;
    height: 233px;
    margin-top: 134px;
    margin-right: -50px;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: -344px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-3 {
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1-2 .u-text-5 {
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1-2 .u-text-7 {
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 123px;
    margin-bottom: 26px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 120px auto 0 20px;
}

.u-section-1-3 .u-image-1 {
  width: 349px;
  height: 400px;
  margin: -66px 64px 0 auto;
}

.u-section-1-3 .u-text-2 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: -302px auto 0 20px;
}

.u-section-1-3 .u-text-3 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-3 .u-text-4 {
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-3 .u-text-5 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-size: 1.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: -6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-3 .u-text-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-3 .u-image-1 {
    width: 315px;
    height: 360px;
    margin-top: -42px;
    margin-right: -46px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -280px;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-3 .u-image-1 {
    width: 283px;
    height: 324px;
    margin-top: -40px;
    margin-right: -47px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -267px;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 77px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 100px;
  }

  .u-section-1-3 .u-image-1 {
    width: 204px;
    height: 233px;
    margin-top: 134px;
    margin-right: -50px;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: -352px;
  }

  .u-section-1-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1-3 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1-3 .u-text-5 {
    width: auto;
    margin-top: 172px;
    margin-left: 25px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 120px auto 0 20px;
}

.u-section-1-4 .u-image-1 {
  width: 349px;
  height: 400px;
  margin: -66px 64px 0 auto;
}

.u-section-1-4 .u-text-2 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: -309px auto 0 20px;
}

.u-section-1-4 .u-text-3 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -29px auto 0 157px;
}

.u-section-1-4 .u-text-4 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-4 .u-text-5 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -32px auto 0 160px;
}

.u-section-1-4 .u-text-6 {
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-4 .u-text-7 {
  background-image: none;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -31px auto 0 160px;
}

.u-section-1-4 .u-text-8 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-size: 1.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 7px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-4 .u-text-3 {
    width: auto;
    margin-top: -28px;
    margin-left: 160px;
  }

  .u-section-1-4 .u-text-4 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-4 .u-text-5 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-1-4 .u-text-7 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-4 .u-image-1 {
    width: 315px;
    height: 360px;
    margin-top: -42px;
    margin-right: -46px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -280px;
  }

  .u-section-1-4 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -25px;
  }

  .u-section-1-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -25px;
  }

  .u-section-1-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-7 {
    font-size: 1.25rem;
    margin-top: -26px;
  }

  .u-section-1-4 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 41px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-4 .u-image-1 {
    width: 283px;
    height: 324px;
    margin-top: -40px;
    margin-right: -47px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -243px;
  }

  .u-section-1-4 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-4 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-1-4 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
    font-size: 1.5rem;
  }

  .u-section-1-4 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-left: 20px;
  }

  .u-section-1-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 7px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 100px;
  }

  .u-section-1-4 .u-image-1 {
    width: 204px;
    height: 233px;
    margin-top: 134px;
    margin-right: -50px;
  }

  .u-section-1-4 .u-text-2 {
    margin-top: -356px;
  }

  .u-section-1-4 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-1-4 .u-text-6 {
    margin-top: 13px;
    margin-left: 20px;
  }

  .u-section-1-4 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 115px;
    margin-bottom: 26px;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 120px auto 0 20px;
}

.u-section-1-5 .u-image-1 {
  width: 349px;
  height: 400px;
  margin: -66px 64px 0 auto;
}

.u-section-1-5 .u-text-2 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: -309px auto 0 20px;
}

.u-section-1-5 .u-text-3 {
  background-image: none;
  font-family: Nunito;
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-5 .u-text-4 {
  font-size: 2.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-5 .u-text-5 {
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-size: 1.25rem;
  margin: 35px auto 0 20px;
}

.u-section-1-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 1px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1-5 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-5 .u-text-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-5 .u-image-1 {
    width: 315px;
    height: 360px;
    margin-top: -42px;
    margin-right: -46px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -280px;
  }

  .u-section-1-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-5 .u-image-1 {
    width: 283px;
    height: 324px;
    margin-top: -40px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -260px;
    margin-left: 18px;
  }

  .u-section-1-5 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-1-5 .u-text-4 {
    margin-top: 20px;
    font-size: 1.5rem;
  }

  .u-section-1-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 103px;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 100px;
  }

  .u-section-1-5 .u-image-1 {
    width: 204px;
    height: 233px;
    margin-top: 133px;
    margin-right: -50px;
  }

  .u-section-1-5 .u-text-2 {
    margin-top: -340px;
    margin-left: 20px;
  }

  .u-section-1-5 .u-text-3 {
    width: auto;
  }

  .u-section-1-5 .u-text-4 {
    width: auto;
  }

  .u-section-1-5 .u-text-5 {
    width: auto;
    margin-top: 150px;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 26px;
  }
}

.u-section-1-1 .u-text-3,
.u-section-1-1 .u-text-3:before,
.u-section-1-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(2) !important;
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
  border-color: #404040 !important;
}

.u-section-1-1 .u-text-3 {
  border-color: transparent !important;
}

.u-section-1-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(2) !important;
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
  border-color: #404040 !important;
}

.u-section-1-1 .u-text-3 {
  border-color: transparent !important;
}

.u-container-layout:hover > .u-section-1-1 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-1-1 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 38px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 995px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  letter-spacing: normal;
  font-style: normal;
  text-transform: none;
  font-weight: bold;
  font-size: 3.75rem;
  margin: 30px 220px 0 275px;
}

.u-section-3 .u-image-1 {
  width: 72px;
  height: 78px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -66px auto 0 212px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px 313px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/sarthak-navjivan-iTZOPe7BpTM-unsplash1.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 51px;
  height: 58px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  margin: 49px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  margin: -143px auto 0;
}

.u-section-3 .u-image-4 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/8af1da25cba4665693c333d50679e4728a53e2c7989a88eb3739423ee1ff98ed8269ac8ca8892e054147035fc213b5f0845473ae6003727856bafa_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  width: 51px;
  height: 58px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  margin: 49px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  margin: -143px auto 0;
}

.u-section-3 .u-image-6 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/Creative_Guidelines_BW_Brushstroke_Yellow.width-1200.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-7 {
  width: 51px;
  height: 58px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 3.75rem;
  margin: -58px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.875rem;
  margin: 41px auto 0;
}

.u-section-3 .u-image-8 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/recharge.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-9 {
  width: 51px;
  height: 57px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 3.75rem;
  margin: -57px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.875rem;
  margin: 40px auto 0;
}

.u-section-3 .u-image-10 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/72152091-0.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-11 {
  width: 51px;
  height: 57px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 3.75rem;
  margin: -57px auto 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.875rem;
  margin: 41px auto 0;
}

.u-section-3 .u-image-12 {
  min-height: 182px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/a-group-of-friends-laughing.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-13 {
  width: 51px;
  height: 58px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 3.75rem;
  margin: -58px auto 0;
}

.u-section-3 .u-text-15 {
  font-size: 1.875rem;
  margin: 41px auto 0;
}

.u-section-3 .u-image-14 {
  min-height: 178px;
  background-image: url("images/netflix-lede-2-1300x715.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-text-16 {
  font-size: 3.75rem;
  margin: 1px auto 0;
}

.u-section-3 .u-image-15 {
  width: 51px;
  height: 58px;
  margin: -67px auto 0 0;
}

.u-section-3 .u-text-17 {
  font-size: 1.875rem;
  margin: 45px auto 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 158px;
}

.u-section-3 .u-container-layout-8 {
  padding: 27px 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 158px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-text-18 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 119px;
    margin-left: 175px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 117px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 185px;
  }

  .u-section-3 .u-image-3 {
    height: 57px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -133px;
  }

  .u-section-3 .u-image-4 {
    min-height: 185px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -144px;
  }

  .u-section-3 .u-image-6 {
    min-height: 185px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 32px;
  }

  .u-section-3 .u-image-8 {
    min-height: 176px;
  }

  .u-section-3 .u-image-9 {
    height: 58px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -59px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-10 {
    min-height: 176px;
  }

  .u-section-3 .u-image-11 {
    height: 58px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -58px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-12 {
    min-height: 176px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-14 {
    min-height: 175px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-15 {
    margin-top: -66px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 46px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 156px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-right: 10px;
    margin-left: 65px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 36px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.6875rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-2 {
    min-height: 160px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 31px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
    margin-top: -118px;
  }

  .u-section-3 .u-image-4 {
    min-height: 160px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
    margin-top: -114px;
  }

  .u-section-3 .u-image-6 {
    min-height: 160px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 3rem;
    margin-left: 23px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-3 .u-image-8 {
    min-height: 160px;
  }

  .u-section-3 .u-text-10 {
    font-size: 3rem;
    margin-top: -58px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-3 .u-image-10 {
    min-height: 160px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-12 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-3 .u-image-12 {
    min-height: 160px;
  }

  .u-section-3 .u-image-13 {
    margin-top: 1px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-14 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-14 {
    min-height: 160px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-16 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-15 {
    margin-top: -55px;
  }

  .u-section-3 .u-text-17 {
    font-size: 1.5rem;
    margin-top: 33px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 160px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 52px;
    height: 56px;
    margin-top: -48px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 2px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 158px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-image-4 {
    min-height: 159px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 33px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -118px;
  }

  .u-section-3 .u-image-6 {
    min-height: 159px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: -56px;
    margin-left: auto;
  }

  .u-section-3 .u-image-8 {
    min-height: 159px;
  }

  .u-section-3 .u-image-9 {
    margin-top: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: -56px;
  }

  .u-section-3 .u-image-10 {
    min-height: 159px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: -56px;
  }

  .u-section-3 .u-image-12 {
    min-height: 159px;
  }

  .u-section-3 .u-image-13 {
    margin-top: 0;
  }

  .u-section-3 .u-text-14 {
    margin-top: -56px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 36px;
  }

  .u-section-3 .u-image-14 {
    min-height: 159px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 43px;
  }

  .u-section-3 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-3 .u-text-18 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1513px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -83px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 138px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    margin-top: -98px;
  }

  .u-section-3 .u-image-4 {
    min-height: 139px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
    margin-top: -98px;
  }

  .u-section-3 .u-image-6 {
    min-height: 139px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-8 {
    min-height: 139px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-10 {
    min-height: 139px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-12 {
    min-height: 139px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-14 {
    min-height: 139px;
  }

  .u-section-3 .u-text-16 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-15 {
    margin-top: -35px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 13px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 9px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 25px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 470px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 187px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.6;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 217px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 171px;
  height: 183px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 17px 40px 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 217px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 23px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: -7px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
    margin-right: 95px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 179px;
  }

  .u-section-4 .u-text-3 {
    padding-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-4 .u-image-1 {
    width: 165px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-4 .u-image-1 {
    width: 230px;
    height: 230px;
    margin-top: 13px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 146px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 531px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 233px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.6;
  background-image: none;
  margin: 0 auto 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  line-height: 2;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 198px;
  background-image: url("images/colaborate.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-5 .u-text-3 {
    padding-left: 0;
    margin-top: 5px;
  }

  .u-section-5 .u-image-1 {
    min-height: 163px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -4px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 204px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 128px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 551px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 19px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 16px 50px 14px;
}

.u-section-6 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-6 .u-form-1 {
  height: 322px;
  width: 1040px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 9px 0 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  background-image: none;
  width: 18%;
  text-transform: uppercase;
  padding: 12px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-6 .u-form-1 {
    width: 840px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 14px;
  }

  .u-section-6 .u-form-1 {
    height: 335px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
    width: 35%;
    padding: 14px 31px 14px 29px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-form-1 {
    height: 323px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}